body {
  font-family: cnr;
  padding: 1vw;
  width: 50vw;
  padding-left: 25vw;
}

header {
  font-weight: bold;
  font-size: 3vw;
}

nav {
  margin-top: 1.5vw;
  margin-bottom: 1.5vw;
}

article {
  text-align: justify;
}

article li {
  margin-top: 2vw;
}

article li a.demo {
  display: block;
}

article li b {
  display: block;
  margin-bottom: 1vw;
}

article li p {
  margin-bottom: 1vw;
}